/* Yellow Primary Color */
.bg-primary {
  background-color: #e30613 !important;
}
.bg-primary-light {
  background-color: #ff7b88;
}
.fill-primary {
  fill: #e30613;
}
.border-primary {
  border-color: #e30613 !important;
}
a {
  color: #e30613;
}
.btn-primary, .btn-primary:link, .btn-primary:visited {
  color: #fff;
  background-color: #e30613;
  border-color: #e30613;
}
.btn-primary:hover {
  color: #fff;
  background-color: #cc0511;
  border-color: #cc0511;
}
.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #cc0511;
  border-color: #cc0511;
  box-shadow: 0 0 0 0.2rem rgba(227, 6, 19, 0.5);
}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active {
  color: #fff;
  background-color: #cc0511;
  border-color: #cc0511;
}
.btn-outline-primary {
  color: #e30613;
  background-color: transparent;
  background-image: none;
  border-color: #e30613;
}
.btn-outline-primary:hover {
  color: #fff;
  background-color: #e30613;
  border-color: #e30613;
}
.btn-outline-primary:focus, .btn-outline-primary.focus {
  box-shadow: 0 0 0 0.2rem rgba(227, 6, 19, 0.5);
}
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active {
  color: #fff;
  background-color: #e30613;
  border-color: #e30613;
}
@media (min-width: 768px) {
  header nav.steps.medium .step.active,
  header nav.steps.full .step.active {
    background: #e30613;
  }
}
table.light th, table.light td {
  border-color: #ff3946;
}
.text-primary {
  color: #e30613 !important;
}


